<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="41b c. 1" xml:id="41b_1" facs="NO_IMAGE.jpg" /> 1385 a dì 18 di <w n="41b_9" type="calendario" ref="#4461" pos="s.m.">maggio</w><lb />
               Per <persName n="41b_14" type="0" ref="#7026">Simone di Bonardo</persName> vi mando 2 <w n="41b_8" type="pesi e misure" ref="#6041" pos="s.m.">pondi</w> di <w n="41b_11" type="materiali" ref="#6920" pos="s.m.">sevo</w> e 2 <w n="41b_4" type="pesi e misure" ref="#6549" pos="s.m.">sacca</w> d'<w n="41b_10" type="materiali" ref="#217" pos="s.m.">allume</w> <w n="41b_2" type="diritto economia politica" ref="#5421" pos="v.">pagatelo</w> e rendete<lb />
               il <w n="41b_6" type="diritto economia politica" ref="#2890" pos="s.m.">fondachato</w> e lla <w n="41b_5" type="navigazione" ref="#6805" pos="s.f.">scharichatura</w> la <w n="41b_7" type="navigazione" ref="#5068" pos="s.f.">nave</w> <w n="41b_3" type="monete" ref="#7081" pos="s.m.">soldi</w> 14, Iddio vi guardi.<lb />
               Per frate <persName n="41b_12" type="0" ref="#2296">Cristofano</persName> et<lb />
               <persName n="41b_13" type="0" ref="#4322">Lorenzo Chorsi</persName>, dal <placeName n="41b_1" type="0" ref="#6096">porto a sSigna</placeName>, salute.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>